/************ FIX FOR IFRAMES ON IOS Devices ************/
iframe {width: 1px; min-width: 100%; }



.contentpaneopen {
	padding-left: 30px !important;
}#mainframe td.contentheading, .contentheading {	background-color: #ffffff;	font-size: x-large;	color: #003366;	font-weight: bolder;	text-align: center;}	
/* info tables */
table.infotables {
  margin: 1em 1em 1em 0;
  background: whitesmoke;
  border-collapse: collapse;
}

table.infotables th, table.infotables td {
  border: 1px black solid;
  padding: 1em;
}

table.infotables th {
  background: url(th-bg.jpg) repeat-x top #00498e;
  text-align: center;
  color: white;
}

table.infotables td {
  background: url(td-bg.jpg) repeat-x top #efecbe;
  text-align: left;
  color: black;
}

 /************ TABLES  ************/
 table {width: auto;}
 table, td {border: none; }
 .fancytable th {padding: 5px; }
 .fancytable td {padding: 5px 10px; }
 
 .equaltable { width: 100%; display: table; table-layout: fixed;}
 table.flextable, .flextable tbody, .flextable tr { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-around;}
 .equaltable td {width: 2%;}
 .equaltable td, .equaltable tr, table.equaltable, .flextable td, .flextable tr, table.flextable {border: none;}
 
 .flextable { display:flex; }
  
 @media only screen and (max-width: 767px){ 
   .equaltable, .equaltable div, .flextable, .flextable div, .fancytable, .fancytable div,  .fancytable tr, .fancytable td, .equaltable, .equaltable td, .flextable, .flextable td, .flextable tbody, .flextable tr, .equaltable tbody, .equaltable tr{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
   .equaltable img { display: block; margin: 0 auto; width: 100%;}  
   .flextable { display:block; }
 }


/* makes the alert section orange, bold and bigger so it gets noticed */
table.contentpaneopen-alert {
	font-weight: bold; 
        color: orange;
        font-size: 130%;

}


.sectiontableentry1 td{
	text-align: left; 
}

.sectiontableentry2 td{
	text-align: left;
}

/*  @begin LEXICON TEMPLATE ************/

/*  @begin HEADER and MENU ************/

.pagesurround-type-preset6 #rt-page-surround, #rt-main { background: #003366; }
.rt-logo-block { padding: 3px 0;}
 
.logo-type-preset6 #rt-logo {
background: url(images/logo.png) no-repeat;
height: 61px; 
background-size: 100%;
}

#rt-header .rt-grid-6.rt-alpha { width: 240px;}
#rt-header .rt-grid-6.rt-omega { width: 720px;}
.logo-type-preset6 #rt-logo  {width: 240px;}
.gf-menu li.parent > .item { padding-right: 2px; }
.gf-menu.l1 > li > .item { padding: 0 2px; }
.menu-item-bg {padding: 5px 12px;}

@media only screen and (min-width: 1200px) {
	#rt-header .rt-grid-6.rt-alpha { width: 300px;}
	#rt-header .rt-grid-6.rt-omega { width: 900px;}
	.logo-type-preset6 #rt-logo  {width: 300px;}
	.gf-menu li.parent > .item { padding-right: 17px; }
	.gf-menu.l1 > li > .item { padding: 0 14px; }
}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#rt-header .rt-grid-6.rt-alpha { width: 192px;}
	#rt-header .rt-grid-6.rt-omega { width: 576px;}
	.logo-type-preset6 #rt-logo  {width: 192px;}
	body.layout-mode-responsive .gf-menu.l1 > li.parent > .item .menu-item-bg {padding: 5px 5px; }
	body.layout-mode-responsive .gf-menu.l1 > li > .item { padding: 0 0px; }
}

@media only screen and (max-width: 767px) {
	#rt-header .rt-grid-6.rt-alpha { width: 100%;}
	#rt-header .rt-grid-6.rt-omega { width: 100%;}
	.logo-type-preset6 #rt-logo  {width: 300px;}
}

@media only screen and (max-width: 480px) {}

.gf-menu li.parent > .item:after { content: none; }
.gf-menu li.parent > .item .menu-item-bg { padding: 5px 11px; }


/*  @end HEADER and MENU ************/

/*  @begin FRONT PAGE ************/
input { background: none; border: none;}
.fblike {
  width: 100% !important;
  overflow:hidden;
}

small { font-size: .85em; line-height: .85em;}

.smallpadding.rt-block { padding-top: 5px; padding-bottom: 5px; }

.socialbuttons img{ width: 30px;}

.bigcentertitle  .title { text-align: center; font-size:  1.5em;}

.box3 {background: #DBDBDB; }

.sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner { padding: 8px 20px;}

.readmoreonright a.readon { float: right;}
.layout-top.animation-slideandfade .sprocket-tabs-panel { padding-bottom: 40px;}

.boxblack { color: #ffffff; background: #262A2F;}
/*  @end FRONT PAGE ************/

/*  @begin TILES************/
.item > h2, .item-page > h2 {
background: #003366;
border-radius: 4px;
display: inline-block;
color: white;
padding: 4px 10px;
text-transform: uppercase;
width: 98%;

}

.contact-image img { float: right;}
.contact-image { display: inline;}

/*  @end TITES************/

#rt-mainbody img { padding: 10px; margin: 0px;}
.sprocket-tabs-content .gantry-width-25 img { margin-top: 10px;}
a { font-weight: bold; color: #003366;}

input, textarea, .uneditable-input { width:  100%;}
/*  @end LEXICON TEMPLATE ************/

/*********** IMAGES WITH CAPTIONS **********************/
.img_caption.left {
	margin-right: 55px;
}

.img_caption.left .img_caption{
	margin-left: 35px;
	text-align: center;
}

.img_caption.right .img_caption{
	margin-right: 35px;
	text-align: center;
}


.img_caption.right {
	margin-left: 55px;
}

.rt-logo-block { background: white;border-bottom: 1px solid #d9d9d9;}

/************ SLIDESHOW FIX ************/
.component-content .rg-ss-slice-list ul { list-style-type: none; padding: 0; margin: 0;}

/************ CHANGE THE COLOR OF H3  ************/
#rt-mainbody h3 {color: #003366;}

/************ GOOGLE CAL FIXES FOR MACS  ************/
.googlecal {width: 188px; margin: auto;} 
@media only screen and (min-width: 1200px) {.googlecal {width: 248px;} }
@media only screen and (min-width: 768px) and (max-width: 959px) {.googlecal {width: 140px; } }
@media only screen and (min-width: 481px) and (max-width: 767px) { .googlecal {width: 400px; } }
@media only screen and (min-width: 380px) and (max-width: 480px) { .googlecal {width: 325px;  } }
@media only screen and (min-width: 325px) and (max-width: 379px) { .googlecal {width: 290px;  } }
@media only screen and (max-width: 324px) {.googlecal {width: 240px; } }

/************ LINKS ON THE WAYS TO HELP PAGE  ************/
.sprocket-grids-b a {color: #03a9f4;}
.sprocket-grids-b a:hover {color: white;}
#rt-mainbody .sprocket-grids-b img {padding: 0px;}


html body * #mc_embed_signup .clear:not(#mce-responses) { 
    overflow: visible;
	visibility: visible;
	height: 35px;
}

/********** ALLOW THE TEXT OF THE HOMEPAGE BLUE TICKER AREA TO WRAP *************/
.sprocket-headlines-text, div.sprocket-headlines-container {white-space: normal; width: 100%; display: block;}

.fp-roksprocket-headlines .sprocket-headlines {margin: 0;}
.sprocket-headlines-container {display: block;}
.sprocket-headlines-list {float: none; display: block;}

/************ FIX ROTATOR  ************/
.layout-slideshow .sprocket-features-img-container { width: 100%;}

/************ CONTACT PAGE 2/28/19  ************/

.contact .dl-horizontal dd { margin-left: 50px; }
/*.contact .contact-position.dl-horizontal {margin-bottom: 50px; }*/
@media only screen and (min-width: 1200px) { .contact .thumbnail.pull-right { float: left; margin: 10px 520px 30px 50px; } }
@media only screen and (min-width: 958px) and (max-width: 1199px) {  .contact .thumbnail.pull-right { float: left; margin: 10px 320px 30px 50px; }   }
@media only screen and (min-width: 768px) and (max-width: 959px) {  .contact .thumbnail.pull-right { float: left; margin: 10px 160px 30px 50px; }   }
@media only screen and (min-width: 438px) and (max-width: 767px) {  .contact .thumbnail.pull-right { float: left; margin: 10px 70px 30px 50px; }   }
@media only screen and (max-width: 437px) {  .contact .thumbnail.pull-right { float: left; margin: 10px 0px 30px 50px; }   }


/************site updates July 2022   ************/
.sprocket-mosaic-columns-3 li { width: 32%;}
.sprocket-mosaic-container li {display: inline-table;}

/* 8/30 */

.contact-us-page  .rt-container,
.contact-us-page .rt-grid-12 {
	width: 100%;
}

.contact-us-page #rt-header > div {
	margin: auto;
    display: flex;
    justify-content: center;
}

#roksearch_search_str::placeholder {
    color: #003266; /* Change to your desired color */
    opacity: 1; /* Adjust opacity if needed */
  }